.main-div {
  position: absolute;
  text-align: center;
  padding: 5px;
}

.main-div.backgrounded {
  background: #c4b1da80;
}

.main-div.framed {
  border: 2px solid #c4b1da;
}

img.gear-icon {
  width: 12px;
  cursor: pointer;
}

.dropdown {
  width: 100%;
  min-width: 300px;
  background-color: #fff;
  border: 1px solid #c4b1da;
  min-height: 70px;
  transform: translateX(-50%);
  margin-left: 50%;
  z-index: 999;
}